{
  "path": "spacesuit_parts/life_support_backpacks/life_support_standard",
  "recipe": {
    "inputs": {
      "titanium_alloy": 3,
      "power_circuit": 1,
      "control_circuit": 1,
      "organic_insulation": 1
    },
    "output": {
      "life_support_standard": 1
    },
    "craft_time_seconds": 150
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_life_support_backpacks_life_support_standard"
  }
}